"""Installation script for Cyrano.

$Id:$
"""

from distutils.core import setup

setup(name='cyrano',
      version='0.1.3',   # also change lib/__init__.py's __version__ var.
      description="Python demo tool",
      long_description="""Cyrano is a GUI for stepping through scripts which demonstrate other Python packages.  Cyrano integrates an IPython shell which enables you to intersperse spontaneous Python commands in the context of your demo.""",
      author='Todd Miller',
      author_email='jmiller@stsci.edu',
      packages=['cyrano'],
      package_dir={"cyrano":"lib"},
      scripts=["cyrano"],
      platforms="Linux,Mac OS-X",
      license="LICENSE",
      url="http://stsdas.stsci.edu/cyrano/"
     )
